

/************************
 * LOGO
 ************************/

.q_logo_vertical {
    background-color: #9f1b32;
}
.q_logo_vertical img.normal {
    position: relative;
    margin-left: 70px;
    margin-top: 40px;
    margin-bottom: 5px;
    width: 50%;
}
/* Texto: reino de cordelia */
/*.vertical_logo_wrapper::after {
    content: "REINO DE CORDELIA";
    margin-left: 36px;
    font-size: 16px;
    color: #9f1b32;
    font-family: verdana;
    font-weight: 800;
}
.logo_wrapper::after {
    content: "REINO DE CORDELIA";
    color: white;
    font-size: 14px;
    font-family: verdana;
    font-weight: 800;
    position: relative;
    top: 35px;
}*/


/************************
 * HOME
 ************************/

.home .product {
   /* min-height: 350px !important;*/
   min-height: 405px !important;
}

.home .full_section_inner.clearfix /*.wpb_wrapper*/ /*.products.clearfix */{
    width: 950px;
    margin-left: auto !important;
    margin-right: auto !important;
}

/************************
 * PAG Buscar Libros
 ************************/
.page .type-product {
    min-height: 350px;
}

/************************
 * ARCHIVE de AUTOR 
 ************************/

.tax-book_author .imagen_categoria {
    width: auto; /*20%;*/
    float: left;
    margin-right: 20px;
}

.tax-book_author .titulo_categoria {
    font-size: 20px;
    color: black;
    margin-bottom: 10px;
    font-weight: bold;
}
.tax-book_author .term-description {
    min-height: 250px;
}
.tax-book_author .term-description,
.tax-book_author .titulo_categoria {
    margin-left: 30%; /*20%;*/
}

.tax-book_author .libros_publicados {
    color: black;
    font-size: 20px;
    float: left;
    width: 100%;
    margin-bottom: 20px;
}
.tax-book_author .woocommerce-info {
    float: left;
}


/************************
 * AZ LISTING AUTORES 
 ************************/
#az-slider .columns {
    max-width: 66% !important;
}

/************************
 * BLOG - NOTICIAS 
 ************************/

.post_image {
    width: 10% !important;
}
/*.post_text {
    width: 80% !important;
}*/

/*.post_text_inner {
    min-height: 80px !important;
}*/
.post_info {
    font-size: 12px;
}
.post_title.entry_title p {
    font-size: 17px !important;
}
.post_text .entry_title {
    text-transform: capitalize;
}
.blog_holder article.format-link .post_text i.link_mark, .blog_holder article.format-quote .post_text i.qoute_mark {
    font-size: 20px;
}
.post_excerpt {
    font-size: 12px;
    line-height: 16px;
    margin-top: 10px;
}
.post_info /*.time */{
    display: none !important;
}
.blog_holder.blog_small_image article .post_text .post_text_inner {
    padding: 0 0 0 10px !important;
}

.post_text_inner {
   /* background-color: transparent !important;*/
}

.post_text .entry_title {
    text-transform: capitalize;
    font-size: 15px;
    letter-spacing: 0px;
    font-weight: 400;
}

.blog_holder.blog_small_image article {
    margin: 0 0 25px;
}
.blog_holder .post {
    background-color: white !important;
    width: 90%;
}
.blog_holder .post_text {
    width: 90% !important;
    background-color: white !important;
}
.blog_holder article .post_more {
    float: right;
}

/************************
 * BOTONES 
 ************************/
/*.qbutton.small:hover {
    background-color: grey !important;
    color:white;
}*/
/*.qbutton.small {
    height: 30px;
    line-height: 30px;
    font-size: 12px;
    padding: 0 17px;
    background-color: #9f1b32 !important;
    border:none !important;
    color: white;
}*/
.qbutton.small {
    height: 20px;
    line-height: 20px;
    font-size: 12px;
    padding: 0px 17px;
    background-color: inherit;
    border: none; /*1px solid #9f1b32;*/
    color: #9f1b32;
    font-weight: 200;
    letter-spacing: 0px;
}

/* Botón de comprar sobre libro */
.woocommerce ul.products li.product .add-to-cart-button {
	padding: 3px;
        font-size:12px;
}

/* Botón buscar libros - prensa */
#bookstore_search_btn:hover {
    background-color: #9f1b32;
    border-color: #9f1b32;
    color: white;
}

/* Botón Carrito portada */
.qbutton.center:hover  {
    text-align: center;
    background-color: #ccc !important;
    border-color: #ccc !important;

}

/* Botón buscador portada */
.screen-reader-text {
    display:none;
}

#yith-s {
    padding: 10px 13px;
    border: 0;
    outline: 0;
    resize: none;
    font-size: 13px;
    line-height: 17px;
    background-color: #fff;
    color: #818181;
    font-weight: 400;
    margin-bottom:10px;
}

#yith-searchsubmit {
    background-color: #9f1b32;
    padding: 7px 10px;
    font-size: 13px;
    color: white;
    line-height: 39px;
    padding: 0 23px;
    border: 2px solid #9f1b32;
    text-transform: uppercase;
    border-radius: 4px;
    font-weight: 700;
    font-family: verdana;
}

#yith-searchsubmit:hover {
    background-color: #ccc;
    border-color: #ccc;
}



/************************
 * Buscador portada 
 ************************/
.autocomplete-suggestions {
    /*width: 230px !important;*/
}


/************************
 * ARCHIVE de Libros 
 ************************/
.columns-4 ul.products li.product {
    width: 45%;
    margin-right: 2.272727272727273%;
    margin-top: 4%;
}
.product-category.product-info {
    width: 50%;
    float: right;
    margin-left: 10px;
}
a.product-category.product-info {
  padding-top: 0px !important;
}
.product-category.product-info p, .product-category.product-info .excerpt {
    font-size: 11px;
    line-height: 14px;
    color: #000000;
}

.product-category-title {
    text-align: left !important;
    padding: 0px !important;
    margin-top: 0px !important;
    color: #a24d54;
    line-height: 22px;
    font-style: normal;
    font-weight: bold !important;
    letter-spacing: 0px;
    text-transform: capitalize;
    font-size: 14px;
}
.product-category.product-info .price {
    text-align: left !important;
    margin-top: 5px !important;
    margin-botton: 0px !important;
}
.book-author {
    font-size: 12px;
    color: #000000;
    line-height: 16px;
    font-weight: bold;
}
.attachment-shop_catalog.size-shop_catalog.wp-post-image {
    width: 100%;
}

.woocommerce ul.products li.product .top-product-section {
    position: relative;
    text-align: left;
    width: 46%;
    float: left;
}

.woocommerce ul.products li.product, .woocommerce ul.products li.product a.product-category, .woocommerce-page ul.products li.product a.product-category {
    background-color: #f6f6f7;
}

.product-category.product-info .excerpt {
    margin-top: 5px !important;
}

.product.type-product {
    overflow: hidden;
    min-height: 285px;
}
.woocommerce ul.products li.product .top-product-section {
    position: relative;
    text-align: left;
    width: 40%;
    float: left;
}
.product-category.product-info {
    width: 55%;
    float: right;
    margin-left: 0px;
}
.container_inner.default_template_holder.clearfix {
    font-size: 12px;
}

.add-to-cart-button-outer {
    width: inherit !important;
}

/* Estilo opciones de ordenación */
#select2-orderby-e7-results {
    font-size: 12px !important;
    line-height: 15px !important;
}

/****************************/
/* NOTICIAS en pag Autor  */
/****************************/
.autor_noticias_libros {
    margin-top: 30px;
    width: 100%;
    float: left;
    margin-bottom: 60px;
}
.autor_noticias_libros .noticias_autor {
    width: 25%; /*50%;*/
    float: left;
}
.tax-book_author ul {
    list-style: none;
}
.tax-book_author .woocommerce-ordering, .tax-book_author .woocommerce-result-count, .tax-book_author .products.clearfix {
    display: none;
}
.autor_noticias_libros .libros_publicados {
    float: right;
    width: 70%; /* 50%; */
}
.noticias_autor li {
    font-size: 11px;
    color: #595959;
    line-height: 16px;
}
.libros_publicados li {
    font-size: 15px;
}

/************************
 * Menú Top - mobile
 ************************/
.top_menu_area_widget_holder h5 {
    display: none;
}
.top_menu_area_widget_holder {
    text-align: center;
    display: inline-flex;
    justify-content: space-evenly;
    width: 100%;
}
.top_menu_area_widget_holder #yith-searchsubmit {
    line-height: 1rem;
    background-color: #aaa;
    border: 2px solid #aaa;
}
.top_menu_area_widget_holder #yith-searchsubmit:hover {
    background-color: #ccc;
}

.yith-ajaxsearchform-container {
    margin-top: 12px;
}

@media only screen and (max-width: 600px){
.top_menu_area_widget_holder {
    display: block;
}
}

/************************
 * Menú Principal
 ************************/
/*nav.vertical_menu > ul > li > a {
    color: #000000;
    font-family: 'Raleway', sans-serif;
    font-size: 15px;
    font-style: normal;
    font-weight: 500;
    letter-spacing: 1px;
    text-transform: capitalize;
    padding: 5px 0px 5px 0px;
    border-bottom: 3px dotted;
}*/

nav.vertical_menu > ul > li > a {
    color: #595959;
    font-family: 'Raleway', sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: capitalize;
    padding: 5px 0px 5px 0px;
    border-bottom: 2px dotted;
    line-height: 25px;
}

nav.vertical_menu > ul > li.active > a, nav.vertical_menu > ul > li:hover > a {
    color: #9f1b32 !important;
}
nav.vertical_menu > ul > li > a:hover {
    /*color: #9f1b32 !important;*/
}

nav.vertical_menu {
    margin: 30px 0 0;
}

.menu_icon.blank.fa {
    margin-left: 45px;
}

aside.vertical_menu_area {
    background-color: #ebeae5;
}

/* Iconos redes sociales - menú izquierda */
.vertical_menu_area_widget_holder {
    margin: 40px 20px 0px;
}

/************************
 * Pág de PRODUCTO
 ************************/

.shop_attributes {
    line-height: 15px !important;
}
.shop_attributes th {
    text-transform: capitalize !important;
    width: 35%;
}
.sku_wrapper, .posted_in {
    font-size: 12px !important;
    margin-left: 7px !important;
}
.posted_in a, .sku_wrapper .sku {
    width: 64%;
    float: right;
}

.single-product .book-author {
    font-size: 16px;
    margin-bottom: 10px;
}
.book-author a {
    line-height: 20px;
}
.single-product .subtitle {
    font-size: 15px;
    color: #a24d54;
   margin-bottom: 4px;
}

.woocommerce .product h1.product_title {
    margin-bottom: 4px !important;
}
.product_title.entry-title {
    font-family: inherit !important;
    font-size: 20px !important;
    letter-spacing: 0px !important;
    text-transform: capitalize !important;
    font-weight: bold !important;
    color: #a24d54 !important;
}
.woocommerce-product-details__short-description p {
    color: black !important;
    font-size: 12px !important;
    line-height: 20px !important;
}

.woocommerce .product .images {
    float: left;
    width: 30%;
}
.woocommerce .summary {
    float: left;
    width: 45%;
}

/* Ajustes enlace PRIMERAS PAGINAS */
.libro_ppaginas a {
    font-weight: bold;
    color: #a24c55;
}

/*****************************
 * Pág de DISTRIBUIDORES
 *****************************/
.qode-accordion-content {
    /*display: none;*/
}

/******************************************
 * Formulario registro MAILCHIMP
 ******************************************/
.mc4wp-form-fields input[type="text"], input[type="email"] {
    margin: 5px 0 0;
    padding: 10px;
    border: 0;
    border-radius: 0;
    outline: 0;
    resize: none;
    font-size: 13px;
    line-height: 17px;
    background-color: #fff;
    color: #818181;
    font-family: Raleway;
    font-weight: 400;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-appearance: none;
}

.mc4wp-form-fields input[type="submit"] {
    border: 2px solid #303030;
    color: #303030;
    position: relative;
    display: inline-block;
    width: auto;
    height: 39px;
    line-height: 36px;
    margin: 0;
    padding: 0 23px;
    font-size: 13px;
    font-weight: 700;
    font-family: Raleway,sans-serif;
    text-align: left;
    text-decoration: none;
    cursor: pointer;
    white-space: nowrap;
    outline: 0;
    font-style: normal;
    text-transform: uppercase;
    letter-spacing: 1px;
    -o-border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    text-shadow: none;
    background-color: transparent;
    -webkit-transition: all .1s linear;
    -moz-transition: all .1s linear;
    -ms-transition: all .1s linear;
    -o-transition: all .1s linear;
    transition: all .1s linear;
    -webkit-box-sizing: initial;
    -moz-box-sizing: initial;
    box-sizing: initial;
}

.mc4wp-form-fields input[type="submit"]:hover {
    border-color: #9f1b32;
    background-color: #9f1b32;
    color: white;
}

.mc4wp-form-fields select {
    margin: 5px 0 0;
    padding: 5px;
    border: 0;
    border-radius: 0;
    outline: 0;
    resize: none;
    font-size: 13px;
    line-height: 17px;
    background-color: #fff;
    color: #818181;
    font-family: Raleway;
    font-weight: 400;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-appearance: none;
}

/*****************************
 * Pág de CARRITO
 *****************************/
/* Gastos envío */
.woocommerce div.cart-collaterals div.cart_totals, .woocommerce-page .div.cart-collaterals div.cart_totals {
    width: 30%;
}

/************************
 *    FOOTER
 ************************/
.footer_top h5 {
    color: #9f1b32;
}
.archive.tax-book_author .footer_top .container {
    width: 100% !important;
/*    padding: 0 !important;*/
}
.archive.tax-book_author .footer_top, .footer_top.footer_top_full {
/*    padding-top: 0px !important;
    padding-bottom: 0px !important;*/
}
.archive.tax-book_author .footer_top .container {
    background-color: #ebeae5 !important;
}


/************************
 *    CONTACT FORM
 ************************/

div.wpcf7-response-output {
   color:red;
}

/***************************************************/
/***************************************************/
/***************************************************/

.portada-destacado p {
    color: white !important;
    text-align: center;
}

aside.vertical_menu_area {
    padding: 0px 0px 0px 0px;
}

.subtitulo_home_noticias {
    color: white;
}
.wpb_single_image img {
    width: 230px;
}




/*---------------------------- */
/*---------------------------- */
/*---------------------------- */


nav.vertical_menu > ul > li > a{
  padding: 5px 0px 5px 0px;
}
.vertical_menu_area .q_social_icon_holder {
  margin: 0 !important;
}
.elements-holder-floated .q_elements_holder .q_elements_item {
  float: left;
}
.elements-holder-floated .q_elements_holder .q_elements_item_inner{
display: block;
}

.elements-holder-floated .q_image_with_text_over table td:hover {
  background-color: rgba(59,78,104,0.9) !important;
}
.elements-holder-floated .q_image_with_text_over table td{
  -webkit-transition: background-color .4s ease-in-out;
  -moz-transition: background-color .4s ease-in-out;
  -o-transition: background-color .4s ease-in-out;
  -ms-transition: background-color .4s ease-in-out;
}
.elements-holder-floated .q_image_with_text_over .shader {
  background: none;
}
.elements-holder-floated  .q_image_with_text_over {
  vertical-align: middle;
}
.custom_padding_cfh .custom_font_holder{
display: inline-block;
  padding-left: 40px !important;
  padding-right: 25px !important;
}
@media only screen and (max-width: 768px){
.custom_padding_cfh .custom_font_holder{
font-size: 26px !important;
  padding-left: 20px !important;
  padding-right: 5px !important;
 padding-top: 20px !important;
 padding-bottom: 20px !important;
}
}
@media only screen and (max-width: 480px){
.custom_padding_cfh .custom_font_holder {
  font-size: 16px !important;
  padding-left: 10px !important;
  padding-right: 0px !important;
  padding-top: 10px !important;
  padding-bottom: 10px !important;
  letter-spacing: 5px !important;
}
}
nav.vertical_menu_toggle ul>li.menu-item-has-children>a>.plus {
  background-image: url('img/vertical_menu_cross_black.png');
}
.no-touch nav.vertical_menu_toggle ul>li.menu-item-has-children>a:hover>.plus {
  background-image: url('img/vertical_menu_minus_black.png');
}
@media only screen and (-webkit-min-device-pixel-ratio:1.5), only screen and (min--moz-device-pixel-ratio:1.5), only screen and (-o-min-device-pixel-ratio:150/100), only screen and (min-device-pixel-ratio:1.5), only screen and (min-resolution:160dpi) {
nav.vertical_menu_toggle ul>li.menu-item-has-children>a>.plus {
  background-image: url('img/vertical_menu_cross_black@1_5x.png');
}
.no-touch nav.vertical_menu_toggle ul>li.menu-item-has-children>a:hover>.plus {
  background-image: url('img/vertical_menu_minus_black@1_5x.png');
}
}
@media only screen and (-webkit-min-device-pixel-ratio:2.0), only screen and (min--moz-device-pixel-ratio:2.0), only screen and (-o-min-device-pixel-ratio:200/100), only screen and (min-device-pixel-ratio:2.0), only screen and (min-resolution:210dpi) {
	nav.vertical_menu_toggle ul li.menu-item-has-children  a .plus{
		background-image: url('img/vertical_menu_cross@2x.png');
	}
.no-touch nav.vertical_menu_toggle ul>li.menu-item-has-children>a:hover>.plus {
  background-image: url('img/vertical_menu_minus_black@2x.png');
}
}




/*******************************
 *  MEDIA
 *******************************/

@media only screen and (max-width: 1100px){
.home .full_section_inner.clearfix {
    width: 90%;
}
}

@media only screen and (max-width: 1060px){
.tax-book_author .imagen_categoria {
    width: 25%;
}
}

@media only screen and (max-width: 1000px){
.header_bottom {
    background-color: #9f1b32;
}
.header_bottom {
    background-color: #9f1b32 !important;
}

nav.mobile_menu {
    width: 50% !important;
}
nav.mobile_menu > ul {
    width: 80% !important;
}
}


@media only screen and (min-width: 600px) and (max-width: 1260px){
/* Gastos envío */
.woocommerce div.cart-collaterals div.cart_totals, .woocommerce-page .div.cart-collaterals div.cart_totals {
    width: 45%;
}
}

@media only screen and (max-width: 770px){
.cabecera-1, .cabecera-2, .cabecera-3 {
    text-align: center;
}
.woocommerce .summary {
    float: left;
    width: 100%;
}
}

@media only screen and (min-width: 600px) and (max-width: 770px){
.posted_in a, .sku_wrapper .sku {
    /*width: 70%;*/
}
}

@media only screen and (max-width: 600px){
.home .full_section_inner.clearfix {
    width: auto;
}
.home div.woocommerce.columns-4 ul.products li.product {
    width: 90%;
    padding: 0 5%;
    margin: 0 !important;
}
nav.mobile_menu {
    width: 80% !important;
}
/* Gastos envío */
.woocommerce div.cart-collaterals div.cart_totals, .woocommerce-page .div.cart-collaterals div.cart_totals {
    width: 100%;
}
.woocommerce .product .images {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}
.autor_noticias_libros .noticias_autor {
    width: 100%;
}
.autor_noticias_libros .libros_publicados {
    width: 100%;
    margin-top: 20px;
}
}



@media only screen and (max-width: 500px){
.tax-book_author .imagen_categoria {
    width: 30%;
}
.tax-book_author .term-description, .tax-book_author .titulo_categoria {
    margin-left: 0%;
}
}

@media only screen and (max-width: 480px){
/*.product-category.product-info {
    width: 100%;
    float: left;
}*/
}


@media only screen and (max-width: 340px){
/* ocultar precio unitario carrito */
.product-price {
    display: none;
}
}